<template>
  <div id="record">
    <data-table :fields="fields" :data="list" :usePage="false" height="500px"> </data-table>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'record',
  props: {},
  components: {},
  data: function () {
    return {
      list: [],
      fields: [],
    };
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
    pageTitle() {
      return `${this.$route.meta.title}`;
    },
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
};
</script>

<style lang="less" scoped></style>
